OnInitSkin=function(){
    cb_users.text_def.Show(cb_users.GetText().length==0);
}
OnShow=function(bShow){
	if(bShow){
		cb_users.text_def.Show(cb_users.GetText().length==0);
	}
}
cb_users.OnCommand=function OnCommand(cmdObj){
	if(cmdObj.cmd.toLowerCase()=="edit"){
		if (cmdObj.code=="NOTIFY_FOCUSCHANGED"){
			if(cmdObj.focus){
				cb_users.text_def.Show(false);
			}
			else{
				cb_users.text_def.Show(cb_users.GetText().length==0);
			}
		}
	}
}